<form [formGroup]="loginForm" (ngSubmit)="onSubmit()" class="login-form">
    <div class="form-group">
      <label>Email</label>
      <input type="email" formControlName="email" class="form-control">
    </div>
  
    <div class="form-group">
      <label>Password</label>
      <input type="password" formControlName="password" class="form-control">
      
    </div>
  
    <button type="submit" [disabled]="loginForm.invalid" class="btn-login">Login</button>
  </form>
  